<?xml version="1.0" encoding="UTF-8"?>
<zip name="/hotfix/packages_pct1/prt/v940m9f/P9S004/product_data/databuilder__P9S004__prt__xx__sp0__1/databuilder_unix" description="unix">
<contents>
<entry name="distudio" md5="3b8d490bea70b69647947031ea5e2b0a" mode="0555" size="11434" last_modified="1750236060000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
<entry name="distudio_console" md5="3b8d490bea70b69647947031ea5e2b0a" mode="0555" size="11434" last_modified="1750236060000" type="file" tkpatch="false" patch="false" patchval="" setuid="false" backup="true" compareby="DATE" equate="greaterthan" group="default" owner="default" permissions="" reboot="false" register="false" registrykey="" registryval="" shared="false" uninstall="true" altDests=""></entry>
    </contents>
</zip>
